Skip to end of metadata
Go to start of metadata

Problem:


Wir können nicht auf die neue Velocity Edition umstellen und erhalten folgende Information: "Eine Aktivierung des neuen Collaboration Hub ist für Ihren Arbeitsbereich momentan nicht möglich.
Grund: Ihr Arbeitsbereich nutzt eine Authentifizierungsmethode für den Collaboration Hub, welche der neue Collaboration Hub nicht unterstützt."



Solution:


Bitte prüfen Sie, ob innerhalb der Hub Authentifizierung, bei der Zertifikats-Auswahl noch ein Zertifikat hinterlegt ist. Wenn ja, muss dieses Zertifikat gelöscht werden.

Sie finden die Einstellungen unter "Setup - > Collaboration Hub Authentifizierung", Dort wählen Sie aus der Drop-down Liste "Zertifikats-basiert" aus und löschen anschließend das unten im Fenster angezeigte Zertifikat.


Wenn Sie vorher bereits SAML ausgewählt hatte, wechseln Sie anschließend in der Drop-down Liste wieder auf SAML 2.0-basiert und aktualisieren die Einstellungen, durch Klicken des Buttons.